---
include:
  - remote: https://jobs.just-ci.dev/HEAD/project-automation/workflow.yml
  - remote: https://jobs.just-ci.dev/HEAD/c/flawfinder.yml
  - remote: https://jobs.just-ci.dev/HEAD/c/cppcheck.yml
